@media only screen and (max-width:1920px) {
    .header-navbar .navbar-brand img {
    	width: 330px;
    	height: 53px;
    }
    .navigation ul li a {
    	padding: 30px 20px 18px;
    	font-size: 20px;
    }
    .my-number p {
		font-size: 28px;
		padding: 0 30px 0 40px;
    }
    .header-social-col ul li a {
    	padding: 20px 35px;
    	font-size: 20px;
    }
    .about-col p {
    	font-size: 23px;
    	line-height: 40px;
    }
    .footer-social-col ul li {
        display: inline-block;
        margin-left: 28px;
    }

}

@media (min-width: 1601px) and (max-width: 1800px) {
    .navigation ul li a {
        padding: 30px 20px 18px;
    }
    .header-social-col ul li a {
        padding: 20px 20px;
    }
}

@media (min-width: 1441px) and (max-width: 1600px) {
    .navigation ul li a {
        padding: 30px 10px 18px;
		font-size:14px;
    }
    .header-social-col ul li a {
        padding: 20px 20px;
    }
}
@media (min-width: 1367px) and (max-width: 1440px){
    .navigation ul li a {
        padding: 30px 15px 18px;
		font-size:14px;
    }
    .header-social-col ul li a {
        padding: 20px 3px;
    }
}

@media only screen and (max-width:1366px) {
    .header-navbar .navbar-brand img {
    	width: 220px;
    	height: auto;
    	margin-top: 15px;
    }
    .navigation ul li a {
    	padding: 30px 15px 18px;
    	font-size: 14px;
    }
    .my-number p {
    	font-size: 18px;
    	padding: 0 20px 0 30px;
    }
    .header-social-col ul li a {
    	padding: 20px 20px;
    	font-size: 20px;
    }
    .about-col p {
    	font-size: 17px;
    	line-height: 30px;
    }
    .footer-social-col ul li {
        display: inline-block;
        margin-left: 3px;
    }
    .footer-about-col {
        padding-left: 0;  
    } 
    .contact-info-box {
        padding: 100px 60px 50px 50px;
    }
    .details-image img {
        width: 620px;
        height: auto;
    }
    .media-col h3 {
        font-size: 17px;
    }
    .about-col-two-content {
        padding-left: 0;
    }
    .about-col-two img {
        width: 660px;
        height: auto;
    }
    .banner-area {
        height: 590px;
    }
    .lawyer-img {
        width: 560px;
        height: auto !important;
    }
    .banner-col img {
        height: 501px;
    }
    .banner-content {
        top: 20%;
    }


}

@media only screen and (max-width:1199px) {
    .navigation ul li a {
        padding: 24px 14px;
        font-size: 14px;
    }
    .header-navbar .navbar-brand img {
        width: 180px;
    }
    .about-col p {
        margin-top: 30px;
    }
    .header-social-col ul li a {
        padding: 20px 5px;
    }
    .my-number p {
        padding: 0 20px 0 25px;
    }
    .more-link a {
        padding: 10px 15px;
    }
    .footer-logo-col img {
        margin-right: 0;
    }
    .footer-list-one{
        padding-right: 10px;
    }
    .footer-area {
        padding: 80px 0 50px; 
    }
    .contact-info-box {
        padding: 50px 30px 50px 30px;
        min-height: 400px;
    }
    .contact-area {
        min-height: 400px;
    }
    .contact-col img {
        max-height: 400px;
    }
    .contact-info-box h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .contact-info-box p {
        margin-bottom: 10px;
    }
    .content-top-heading {
        width: 100%;
        right: 0;
        padding-right: 20px;
    }
    .sidebar-list h2 {
        margin-left: 0;
    }
    .sidebar-list ul li a {
        font-size: 15px;
    }
    .sidebar-list ul li {
        margin-bottom: 15px;
    }
    .about-col-two img {
        width: 540px;
        height: auto;
    }
    .video-two-col h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .lawyer-img {
        width: 460px;
        height: auto !important;
    }
    .banner-col img {
        height: 412px;
    }
    .banner-area {
        height: 500px;
    }
    .banner-content {
        top: 14%;
    }


}

@media only screen and (max-width:991px) {
	.navbar-default .navbar-toggle {
	    margin-top: 18px;
	    margin-bottom: 18px;
        border-color: #000000;
        border-radius: 0;
	}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
		background: transparent;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #000000;
	}
	.navigation ul li a {
        font-size: 18px;
        min-height: 30px;
	    padding: 10px 15px;
	    display: block;
        border: none;
        border-right: none !important;
        text-align: right;
        margin-left: 0;
	}
    .main-herader .container-fluid {
        padding-right: 0;
        margin: 0 30px;
    }
    .header-social-col ul li,
    .header-social-col ul li a {
        min-height: auto;
    }
    .header-social-col ul li a {
        line-height: 45px;
    }
    .my-number {
        min-height: auto;
    }
    .my-number p {
        line-height: 45px;
    }
    .about-col img {
        margin: 0 auto;
        display: block;
    }
    .more-link a {
        display: block;
        width: 220px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .right-bdr {
        min-height: 300px;
    }
    .contact-info-box {
        position: relative;
        min-height: auto;
        padding: 50px 40px 20px 30px;
    }
    .contact-col img {
        max-height: 450px;
    }
    .google-map {
        height: 500px;
    }
    .portfolio-details-area {
        padding-top: 15px;
    }
    .portfolio-details-left-col {
        padding-right: 0;
    }
    .details-image img {
        width: 100%;
        height: auto;
    }
    .contact-box {
        margin-top: 50px;
    }
    .portfolio-details-area {
        padding-bottom: 100px;
    }
    .sidebar-list ul li a {
        font-size: 18px;
    }
    .about-col-two img {
        width: 100%;
        height: auto;
    }
    .video-two-col h2 {
        margin-top: 50px;
    }
    .banner-area {
        height: auto;
    }
    .banner-col img {
        width: 100%;
        height: auto;
    }
    
	
}

@media only screen and (max-width:767px) {
    .right-bdr {
        min-height: auto;
    }
    .footer-list-two {
        padding-right: 10px;
    }
    .footer-social-col p {
        text-align: right;
        padding-right: 20px;
    }
    .contact-col img {
        max-height: 335px;
    }
    .media-col img {
        width: 100%;
        height: auto;
    }
    .col-pass-less {
        padding-right: 15px;
        padding-left: 15px;
    }
    .my-banner {
        min-height: 410px;
    }
    .banner-content {
        top: 16%;
    }

}

@media only screen and (max-width:600px) {

}


@media only screen and (max-width:575px) {
	.full-wd575 {
		width: 100%;
	}
    .contact-col img {
        max-height: 250px;
    }
    .google-map {
        height: 400px;
    }
    .sidebar-list h2 {
        margin-left: 0;
    }
    .banner-content {
        width: 100%;
        padding: 0 30px;
    }
    .banner-content h1 {
        font-size: 30px;
    }
    .banner-content p {
        font-size: 17px;
    }
    .banner-content ul li {
        font-size: 17px;
    }
    .banner-content {
        top: 24%;
    }
}

@media only screen and (max-width:480px) {
    .contact-col img {
        max-height: 205px;
    }
    .consult-col h2 {
        font-size: 40px;
    }
    .banner-content {
        top: 18%;
    }
	.banner-area {padding-top:0px;}
.about-area-two {padding-top: 0px!important;}
	.video-two-area {padding-top: 17px;}
.media-area {padding: 17px 0 50px;}
.contact-area {padding-top: 0px;}
}

@media only screen and (max-width:420px) {
	.my-number p {
        padding: 0 20px 0 20px;
        font-size: 14px;
    }
    .footer-logo-col img {
        width: 260px;
    }
    .contact-box-inside h2 {
        font-size: 20px;
        top: -15px;

    }
    .content-top-heading-two img {
        left: 0;
        width: 60px;
    }
    .banner-content ul li {
        padding-left: 0;
        padding-right: 0;
    }
	.gomi {
    padding: 10px;
    border: 1px solid #fff;
    background: #fff;
    margin: 10px;
    float: right;
    width: 280px;
    display: block;
}

}

@media only screen and (max-width:375px) {
    .contact-col img {
        max-height: 165px;
    }
    .contact-info-box p {
        font-size: 20px;
    }
    .content-top-heading-two h2 {
        font-size: 36px;
    }
    .banner-content h1 {
        font-size: 26px;
    }
    .banner-content h1 {
        font-size: 24px;
    }
    .banner-content ul li {
        font-size: 16px;
    }
    .banner-content p {
        font-size: 16px;
    }

}

@media only screen and (max-width:320px) {
	
}

